.full_width_carousel__content_wrap {
  position: absolute;
  left: 50%;
  bottom: 50%;
  height: auto;
  text-align: center;
  transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  -webkit-transform: translate(-50%, 50%);
  width: 1100px;
  background: #1b0087;
  padding: 40px 40px;
}
.full-width-carousel .slick-slide {
  height: 600px;
  max-height: 600px;
}
.full-width-carousel .full_width_carousel__carousel-photo picture, .full-width-carousel .full_width_carousel__carousel-photo img {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, 15%);
  -ms-transform: translate(-50%, 15%);
  -webkit-transform: translate(-50%, 15%);
  -o-object-fit: cover;
  object-fit: cover;
}

.slick-next, .slick-prev {
  width: 24px !important;
  height: 42px !important;
  xtop: 55% !important;
  xbackground-repeat: no-repeat !important;
  xbackground-size: 100% !important;
  z-index: 9999;
}
.slick-prev, .slick-prev:hover {
  xleft: 60px !important;
  background-image: url(../img/misc/arrow-left.png) !important;
}
.slick-next, .slick-next:hover {
  xright: 60px !important;
  background-image: url(../img/misc/arrow-right.png) !important;
}
.slick-next:before, .slick-prev:before {
  display: none;
}


.testimonials-carousel .slick-slide {
 padding: 0 80px;
}
.testimonials-carousel .slick-prev, .testimonials-carousel .slick-prev:hover {
  left: 0 !important;
}
.testimonials-carousel .slick-next, .testimonials-carousel .slick-next:hover {
  right: 0 !important;
}




.featured-posts__case-studies {
  padding: 60px 0;
}
.featured-posts-carousel .slick-dots {
  text-align: right;
}
.featured-posts__case-studies h3 {
  font-size: 36px;
  font-weight: 300;
}
.featured-posts__case-studies  .case-studies__content-excerpt {
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 15px;
}
.featured-posts__case-studies .blog__date {
  font-size: 16px;
  color: #2C333B;
  font-weight: 300;
  text-transform: uppercase;
}
.featured-posts__case-studies .slick-slide img {
  display: block;
  margin-left: auto;
}


.scrolling-logo__img {
  margin: 0 auto;
}
.scrolling-logos-carousel .slick-track {
  display: flex;
}
.scrolling-logos-carousel .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}

#featured-case-studies-carousel {
  padding: 100px 0 100px;
}
#featured-case-studies-carousel .slick-dots {
  bottom: -50px !important;
}

@media all and (max-width: 768px) {
  .testimonials-carousel .slick-slide {
    padding: 0;
  }
  .testimonials-carousel .slick-slide p br {
    display: none;
  }
  .benefits__heading__container br {
    display: none;
  }
}


@media all and (max-width: 575px) {
  .testimonials-carousel .slick-slide {
    padding: 0;
  }
  .testimonials-carousel .slick-slide p br {
    display: none;
  }
}